@charset "Shift_JIS";
/*index page setting*/


/*=================================
	メインビジュアル
====================================*/




/*========= 90周年レイアウトのためのCSS ===============*/

#wrapper90th{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align:center;
	color: #fff;
  }
  
  /* a{
	color: #fff;
  } */
  
  /*========= particle js を描画するエリア設定 ===============*/
  
  html,body{
	height: 100%;/*高さを100%にして描画エリアをとる*/
  }
  
  #particles-js{ 
	/* position:fixed;描画固定 */
	z-index:-1;/*描画を一番下に*/
	width: 960px;
	height: 200px;
	/* width: 100%;
	height: 100%; */
	background-color:#87aaff;/*背景色*/
	margin: 0px auto;
	position: relative;
  }
  
  #wrapper90th{
	position: relative;/*描画を#particles-jsよりも上にするためposition:relative;を指定*/
	z-index: 1;/*z-indexの数字を大きくすることで描画を#particles-jsよりも上に*/
	width:100%;
	height: 100%;
  }

  .title_90th {
	font-family: 'Noto Serif JP', serif;
	font-size: 30px;
	text-align: center;
	vertical-align:middle;
	/* padding-top: 80px; */
	top: 25%;
    left: 36%;
	font-weight: bold;
	color: #fff;
	position: absolute;
  }

  .title_sub_90th {
	font-family: 'Noto Serif JP', serif;
	font-size: 16px;
	text-align: center;
	/* vertical-align:middle; */
	/* padding-top: 80px; */
	top: 44%;
	left: 240px;
	/* font-weight: bold; */
	color: #fff;
	position: absolute;
	line-height: 1.3em;

  }
  .image01_90th {
	background-image:url(../../common/images/index/90th_girl.png);
	position: absolute;
	/* top: -50px;
	left: 25px; */
	width: 100%;
	height: 100%;
	background-size: 310px;
	background-repeat: no-repeat;
	background-position: left center;

  }

  .image02_90th {
    background-image: url(../../common/images/index/90th_test.png);
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: 117px;
    background-repeat: no-repeat;
    background-position: right center;
    /* left: 370px; */
	margin-left: -22px;

  }


/* リンク設定 */
/* 
#wrapper90th{
    position:relative;
    width:280px;
    height:96px;
    background-color:#fffbb6;
    border:1px solid #ff6a00;
} */

.link_90th {
    position: relative;
	margin: 0 auto;
    width: 970px;
}
.link_90th a {
    position: absolute;
    top: 0;
    left: 0;
    height:200px;
    width: 100%;
}


/*問い合わせ混雑　エリア　ここまで*/
/*問い合わせ混雑*/
#contactTel{
    border-style:solid;
    border-width:1px;
    border-color:#F00;
    width:946px;
    margin:10px auto 30px auto;
    padding:3px;
    font-size:12px;
    height:60px;
}

.cf:after { clear:both }

/*問い合わせ混雑　エリア　ここまで*/


/*#contactTel{
    border-style:solid;
    border-width:1px;
    border-color:#F00;
    width:946px;
    margin:10px auto 30px auto;
    padding:3px;
    font-size:14px;
    height:29px;
}

.cf:after { clear:both }

/*





/*熊本大震災*/
h4{
   text-align:center;
   margin-bottom:20px;
   font-size:x-large;
}

#earthquake{
    /*background-color:#ffffcc;*/
    border-style:solid;
    border-width:thin;
    border-color:#cccccc;
    width: 850px;
    /*margin-top: 10px;*/
    margin:auto;
    /*margin-left: 150px;*/
    padding:15px 50px 15px 50px;
    font-size:14px;
    /*text-align:center;*/
}
#earthquake2{
    /*background-color:#ffffcc;*/
    border-style:solid;
    border-width:thin;
    border-color:#cccccc;
    width: 830px;
    /*margin-top: 10px;*/
    margin:auto;
    /*margin-left: 150px;*/
    padding:15px 50px 15px 50px;
    font-size:14px;
    /*text-align:center;*/
}
li.tell{
        text-align:center;
}
li.tell2{
        text-align:right;
}




/*熊本大震災　エリア　ここまで*/
#main_visual{
	width: 960px;
	margin:13px auto 0;
}

#main_visual .nav3{
	float: right;
	margin-bottom: 3px;
}

#main_visual ul li{
	float: left;
}



/*====================================
	マテリアル （教育同人社の教材）
======================================*/

#material{
	width: 950px;
	height: 27px;
	background: #f0f0f0;
	margin: 8px 0 10px;
	padding: 5px;
}

.mate_box{
	width: 948px;
	height: 25px;
	border: solid 1px #d5d5d3;
	background: #fff;
}

.mate_box ul li{
	float: left;
}

.mate_topi{
	float: left;
	width: 111px;
}

.roll{
	float: left;
	margin: 5px 0 0 20px;
	font-size: 0.834em;
	width: 817px;
}

.roll ul li{
	display: block;
	/*width: 820px;*/
}

.roll ul li span{
	background: url(../images/thead_icon_triangle.gif) center left no-repeat;
	padding: 0 20px 0 13px;
	float: left;
	display: block;
}

	

/*==================================
	コンテナー中身
====================================*/



/*=====サイトインフォ=====*/

#site_info{
	width: 960px;
}

#site_info .info1{
	float: left;
	position: relative;
	margin-right: 6px;
}

#site_info .info_nav{
	position: absolute;
	right: 94px;
	bottom: 8px;
	font-size:0.834em;
}


#site_info .info2{
	float: left;
	margin-left: 2px;
	position: relative;
}

#site_info .mobile{
	position: relative;
	margin-bottom: 5px;
}

#site_info .info_qr{
	position: absolute;
	right: 10px;
	top: 50px;
}



/*=======コンテンツ=======*/
#contents{
	/*float: left;*/
	/*width: 651px;*/
	margin:0;
}


/*----------更新情報----------*/
#update{
	/*width: 751px;*/
	width: 650px;
	margin: 0 0 15px;
}

#update .detail{
	border-right: solid 1px #e5e5e5;
	border-bottom: solid 1px #e5e5e5;
	border-left: solid 1px #e5e5e5;
	padding: 5px 15px 5px 20px;
    /* height: 160px; */
	height: 300px;
	overflow: auto;
}

.detail li{
	line-height: 2.5em;
	background: url(../images/thead_icon_triangle.gif) center left no-repeat;
	padding-left: 25px;
	border-bottom: dashed 1px #e5e5e5;
}

.detail .no_line{
	border-bottom-style: none;	
}

.detail .date{
	margin-right: 20px;	
}

.detail li img{
	vertical-align: middle;
	margin-right: 10px;
}

/*IE6ハック  line-heightの代用*/
* html .detail li img{
	padding: 10px 0;
}


/*----------ソーシャルメディア----------*/
#snsm{
	width: 751px;
	margin: 0 0 15px;
}

#snsm .detail{
	border-right: solid 1px #e5e5e5;
	border-bottom: solid 1px #e5e5e5;
	border-left: solid 1px #e5e5e5;
	padding: 15px 15px 5px 20px;
	overflow: auto;
}

/*IE6ハック  line-heightの代用*/
* html .detail li img{
	padding: 10px 0;
}



/*--------社長メッセージ--------*/

#message{
	width: 751px;
	margin: 0 0 8px;
}
	


/*------ツイッター＆ブログ--------*/

#connection{
	width: 750px;
}


/*-- Twitter Box 外側--*/
#tw_area{
	float: left;
}



#tw_area .tw_head img{
	padding-right: 50px;
}

#tw_area .tw_head{
	position: relative;
}

#tw_area .account{
	position: absolute;
	top: 10px;
	right: 5px;
}

#tw_area h3{
	font-size: 0.834em;
}
	

/*-- Twitter Box 内側--*/
#tw_area .tw_box{
	width: 365px;
	height: 257px;
	border: 2px solid #42a2d0;
	position: relative;
}

#tw_area .tw_box01{
	width: 355px;
	height: 52px;
	background: #ecf6fa;
	padding: 5px;
}

#tw_area .tw_box01 p{
	float: left;
	padding: 4px 10px 0 10px;
	line-height: 2em;
}

#tw_area .tw_box01 img{
	vertical-align: middle;
}

#tw_area .tw_box01 .moritatsu{
	font-size: 1.5em;
	font-weight: bold;
	margin-right: 10px;
}


#tw_area .tw_box02{
	padding: 0 0 0 10px ;
}
/*
#tw_area .tw_box02 dt{
	width: 60px;
	float: left;
	clear: both;
	margin-bottom: 5px;
	padding-bottom: 7px;
}

#tw_area .tw_box02 dd{
	margin-bottom: 5px;
	padding: 0 0 7px 60px;
	border-bottom: dotted 2px #e5e5e5;
	font-size: 0.917em;
}

#tw_area .tw_box02 .no_line{
	border-bottom-style: none;
	margin-bottom: 0;
	padding-bottom: 0;	
}
*/


/*-- ブログBox 外側--*/
#blog_area{
	float: left;
	padding-left: 10px;
}
#blog_area h3{
	line-height: 1.0em;
	font-size: 0.834em;
}

/*-- ブログBox 内側--*/
#blog_area .blog_box{
	width: 365px;
	height: 257px;
	border: 2px solid #2e59a7;
}

#blog_area .blog_box01{
	width: 360px;
	height: 55px;
	background: #f4f4fa;
	padding: 7px 0 0 5px;
}

#blog_area .blog_box01 p {	
	/*text-decoration: underline;*/
	line-height: 1.5em;
}

#blog_area .blog_box01 .b01_photo{
	float: left;
}

#blog_area .blog_box01 .b01_photo img{
	padding: 2px 18px 0 8px;
}

#blog_area .blog_box01 img{
	vertical-align: middle;
	padding-left: 10px;
}

#blog_area .blog_box01 .more {
	padding: 5px 0 3px;
}
#blog_area .blog_box01 .more a{
	font-size: 1.25em;
	font-weight: bold;
	color: #333333;
}
#blog_area .blog_box01 .more a:hover{
	text-decoration: none;
}


#blog_area .blog_box02{
	padding: 10px 10px 0 15px;
	line-height: 1.8em;
	width: 340px;
	overflow: auto;
	height:183px;
}

#blog_area .blog_box02 ul li{
	background: url(../images/thead_icon_triangle.gif) left 3px no-repeat;
	line-height: 1.4em;
	padding-left: 15px;
	padding-bottom: 6px;
}


/* リンク文字設定 */

#connection a{
	color: #2e58aa;
}

#connection a:hover{
	color: #ff3366;
}
	


/*=======サイドバー========*/

#sidebar{
	/*float: left;*/
	/*width: 190px;*/
	/*padding: 5px 0 0 10px;*/
	/*margin-left: 20px;*/
}

.pickup{
	background: url(../images/pick_back_middle.gif) top left repeat-y;
}

.pick_title{
	background: url(../images/pick_back_top.gif) top left no-repeat;
	padding: 10px 0 0 5px;	
}

.pick_box{
	background: url(../images/pick_back_bottom.gif) bottom left no-repeat;
	padding: 20px 0 15px 20px;
}

.pick_box ul li{
	margin-bottom: 5px;
}

.explanation{
}

.explanation p{
	margin-bottom: 15px;
}


/*For IE6*/
* html .pickup{
	display: inline-block;
}



#main_visual .keyImage{
	/*float:left;*/
	/*width:650px;*/
}
#main_visual .keyImage p{
	margin:0 0 15px 0;
}
#main_visual .keyImage dl dd{
	width:638px;
	padding:5px 0 5px 10px;
	background:#f2f2f2;
	border:1px solid #dfdfdf;
	border-top:none;
}
#main_visual .keyImage dl dd ul li{
	margin:0 5px 5px 0;
}
#main_visual .keyImage dl dd ul li.side{
	margin-right:0;
}
#main_visual .pickupArea{
	/*float:right;*/
	/*width:287px;*/
	background:#f0f0f0;
	/*padding:0px 4px;*/
}
#main_visual .pickupArea dd{
	padding:0;
	background:#fff;
}
#main_visual .pickupArea dd ul{
	width:268px;
	margin:0 auto;
}
#main_visual .pickupArea dd ul.banner{
	padding:0 0 5px 0;
}
#main_visual .pickupArea dd ul.banner li{
	padding:0 0 4px 0;
}
#main_visual .pickupArea dd ul.article{
	height:295px;
	overflow-y:scroll;
}
#main_visual .pickupArea dd ul.article li{
	width:94%;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	background:url(../images/dot_x_01.jpg) bottom left repeat-x;
}
#main_visual .pickupArea dd ul.article li .infoImage{
	float:left;
	margin:0 6px 0 0;
}
#main_visual .pickupArea dd ul.article li .infotext{
	float:left;
	width:170px;
}
#main_visual .pickupArea dd ul.article li .infotext p{
	font-size:0.834em;
	color:#666666;
	line-height:1.3;
}
#main_visual .pickupArea dd ul.article li .infotext p span{
	display:block;
	font-weight:bold;
	font-size:1.2em;
	padding:3px 0;
}
#main_visual .pickupArea dd ul.article li .infotext p span a{
	color:#666666;
}
p.betu{
	margin:0 0 10px 0!important;
}
.sideBanner{
	background:url(../images/index/bn_bg.jpg) top left repeat-y #fff;
}
.sideBannerInner{
	background:url(../images/index/bn_bg_top.jpg) top left no-repeat;
}
.sideBannerInner ul{
	text-align:center;
	padding:15px 0;
	background:url(../images/index/bn_bg_btm.jpg) bottom left no-repeat;
}
.sideBannerInner ul li{
	width:150px;
	margin:0 auto 10px auto;
}s
.sideBannerInner ul li img{
	float:left;
}

.snsWrapper{
	background:#fff;
}
#snsArea{
	border: 1px solid #d9d9d9;
	padding:5px;
/*		margin-bottom:15px;*/
	background:#fff;
	width:250px;
}
#snsArea .detail{
	padding:5px;
	background:#f7f7f7;
}
#snsArea .mobile{
	width:160px;
	margin:10px auto 0 auto;
	padding:10px 0 5px 0;
	background:url(../images/dot_x_01.jpg) top left repeat-x #f7f7f7;
}
.fbWrapper{
	width:160px;
	margin:0 auto;
}
#snsArea .detail .ac{
/*	margin:0 0 5px 0;*/
	margin:0 0 0 0;
}
#snsArea .detail .ac .icon{
	float:left;
	margin:0 10px 0 0;
}
#snsArea .detail .ac .link{
	float:left;
/*	width:110px;*/
	font-size:0.917em;
	margin:6px 0 0 0;
	line-height:1.4;
}
.mobile{
}
.mobIcon{
	float:left;
}
.mobText{
	float:right;
}

/* ====== Custom css ====== */

.flexslider.custom-slider {
	margin: 0 0 30px;
	border: 1px solid #dfdfdf;
	border-radius: 0;

}

.flexslider.custom-slider li a:hover img {
	opacity: 0.7;
}

.flexslider.custom-slider .flex-control-nav {
	bottom: -16px;
}

.flexslider.custom-slider .flex-control-paging li a {
	width: 9px;
	height: 9px;
	background: rgba(212, 212, 212, 1);
	border-radius: 50%;
}

.flexslider.custom-slider .flex-control-paging li a.flex-active {
	background: rgba(69, 147, 216, 0.9);
}

.flexslider.custom-slider .flex-control-nav li {
	margin: 0 5px;
}

.flexslider.custom-slider .flex-viewport {
	height: 200px;
}

.flexslider.custom-slider .slides img,
.flexslider.custom-slider .flex-viewport{
	margin-bottom: 0;
}

#main_visual .main-content {
	float: left;
	width: 650px;
}

#main_visual .main-sidebar {
	float: right;
	width: 295px;
}

#main_visual .pickupArea {
	/*margin-bottom: 32px;*/
	margin-bottom: 15px;
}

#main_visual .pickupArea dl {
	padding: 0 4px 1px;
}

#snsArea {
	margin: auto;
}

.banner {
	width: 268px;
	margin: auto;
}

.recomment-wrap {
	margin-top: 5px;
}

#main_visual .keyImage dl dd ul.recomment-wrap li {
	width: 202px;
	position: relative;
	margin-right: 11px;
}

#main_visual .keyImage dl dd ul.recomment-wrap li:last-child {
	margin-right: 0;
}

.recomment-wrap li a {
	display: block;
	text-decoration: none;
}

.recomment-wrap .recomment-circle {
	position: absolute;
	top: 5px;
	left: 5px;
}

.recomment-wrap .recomment-block {
	height: 150px;
	width: 100%;
	display: table;
	border: 1px solid #cccecd;
	border-radius: 10px 10px 0 0;
	border-bottom: 0;
	background-color: #fff;
	box-sizing: border-box;
	margin-bottom: 0;
}

.recomment-wrap .recomment-block span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	border: 4px solid #fff;
	border-bottom: 0;
	border-radius: 10px 10px 0 0;
	box-sizing: border-box;
}

.recomment-wrap li a:hover .recomment-block {
	border: none;
}

.recomment-wrap li a:hover .recomment-block span {
	border: 4px solid #bfdbf4;
	border-bottom: 0;
}

.recomment-wrap .recomment-item-title {
	text-align: center;
	background-image: url("../images/index/block-bg.png");
	display: table;
	/*padding: 12px;*/
	font-weight: bold;
	color: #fff;
	font-size: 16px;
	height: 40px;
	width: 100%;
	word-break: break-all;
}

.recomment-wrap .recomment-item-title span {
	display: table-cell;
	vertical-align: middle;
}

.main-content dl dt,
.main-content dl dt img,
.main-content #contents h2,
.main-content #contents h2 img {
	margin-bottom: 0;
}

.push-bottom,
#update.push-bottom {
	margin-bottom: 20px;
}

#main_visual .keyImage {
	margin-bottom: 0;
}